.ClassTB1{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:50px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB1 table{
width: 100%;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdMI1_1{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
padding-bottom:5px;
}
div.IdMI1_1 img{
float:left;
text-align:left;
clear: both;
padding-top:5px;
}
